
<!doctype html>
<html>
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1.0,minimum-scale=1.0,user-scalable=no" />
<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
<meta name="apple-mobile-web-app-capable" content="yes" />
<meta name="apple-touch-fullscreen" content="yes" />
<meta name="full-screen" content="yes" />
<meta name="format-detection" content="telephone=no">
<meta name="Keywords" content="">
<meta name="Description" content="">
<title>登录</title>
<link rel="stylesheet" href="style/base.css"/>
<link rel="stylesheet" href="style/header.css"/>
<link rel="stylesheet" href="style/style.css"/>

</head>

<body class="bg-f5 page-bg">
<div class="page-login">
    <div class="logo">logo图标</div>
    <form action="" method="post">
        <div class="form-group cl">
            <div class="icon-bg"><i class="icon-mb"></i></div>
            <input type="tel" name="mobile" class="mobile" placeholder="请输入手机号" autocomplete="off" maxlength="11">
        </div>
        <div class="form-group fix">
            <div class="icon-bg"><i class="icon-pw"></i></div>
            <input type="text" name="verifi" class="verifi" placeholder="请输入验证码" autocomplete="off" maxlength="8">
            <button type="button" class="validate">获取验证码</button>
        </div>
        <button type="button" class="login-btn" data-event-name="login-btn">登 录</button>
    </form>
    <div class="connect">
        <p>如有疑问欢迎致电：400-800-8800</p>
    </div>
</div>
<script src="script/core/ref/zepto1.1.4.js"></script>
<script type="text/javascript" src="script/component/ref/base.js"></script>
<script type="text/javascript" src="script/Util/sy.request.js"></script>
<script type="text/javascript" src="script/const/sy.const.js"></script>
<script type="text/javascript" src="script/core/sy.ext.js"></script>
<script type="text/javascript" src="script/service/sy.js"></script>
<script src="script/service/sy.login.js"></script>
</body>
</html>